
resource "nomad_job" "jellyfin" {
  jobspec = file("jellyfin.nomad.hcl")
}

module "appdata_jellyfin" {
  source = "./modules/appdata"
  name   = "jellyfin"
}

module "unraid_smb_jellyfin_media" {
  source = "./modules/unraid_smb"
  name   = "jellyfin"
  share  = "media"
}
